/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "151"; */
"151.title" = "Ja";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "152"; */
"152.title" = "Nej";

/* Class = "NSTextFieldCell"; title = "For correct VAT reporting, you will need to use an expense account with a VAT code for reverse charge."; ObjectID = "153"; */
"153.title" = "Ved korrekt momsrapportering, skal der anvendes en udgiftspost med en momskode for omvendt betalingspligt.";

/* Class = "NSTextFieldCell"; title = "Amount paid:"; ObjectID = "154"; */
"154.title" = "Beløb betalt:";

/* Class = "NSTextFieldCell"; title = "Expense account:"; ObjectID = "157"; */
"157.title" = "Udgiftspost:";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply (as, for example, in intra-EU transactions)?"; ObjectID = "158"; */
"158.title" = " Gælder omvendt betalingspligt (som for eksempel for transaktioner indenfor EU)?";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "161"; */
"161.title" = "Ja";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "162"; */
"162.title" = "Nej";

/* Class = "NSTextFieldCell"; title = "Did you pay VAT?:"; ObjectID = "165"; */
"165.title" = "Betalte du moms?:";

/* Class = "NSTextFieldCell"; title = "Account from which funds were deducted:"; ObjectID = "166"; */
"166.title" = "Konto hvorfra beløbet blev fratrukket:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "173"; */
"173.title" = "Område:";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "231"; */
"231.title" = "Fejl:";

